/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
body,h1,p,a,li{ 
	font-family: 'Poppins', sans-serif;
}
h1 {
    font-weight: 300;
    color: #55585f !important;
}
h2{ 
  font-size: 35px !important;
  color: #55585f !important;
  font-weight: 600;
}
h3{ 
  color: #55585f !important;
  font-weight: normal;
  line-height: 1 !important;
}
.home ol li::marker { color: #e1001e; font-size: 25px;}
article p, article li {
  font-weight: 300;
  font-size: 22px !important;
  line-height: 1.67 !important;
}
.site-footer p,.site-footer a.site-footer .titulo, .site-footer span{
    color: #dbdbdb;
}
.btn-color-xsdn,.btn-circle { width: 218px; padding: 13px 0px !important; }
.btn-blanco.btn-color-xsdn {
	color: #58c2f6 !important;
	border-color: #58c2f6 !important;
}
.mas-info .btn-container{border: 1px solid #fff;width: 220px;margin-left: auto;margin-right: auto;border-radius: 40px;}

/* Ubicaciones contacto */
.ubicaciones-contacto .uncoltable {
  margin-bottom: 18px;
}
.ubicaciones-contacto .uncell {
  background-color: #f6f6f6;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #e4002b;
  margin-bottom: 0px;
  display: block;
  min-height: 162px !important;
}
.ubicaciones-contacto.departamentos-fila2 .uncell {
  height: 240px !important;
}
.ubicaciones-contacto .uncode_text_column {
  padding: 22px 40px !important;
}
.ubicaciones-contacto p.title-ciudad, .sede-central .ubicacion .uncode_text_column p.title-ciudad {
  font-size: 16px !important;
  font-weight: 600 !important;
  color: #707070 !important;
  margin-top: 0 !important;
}
.ubicaciones-contacto .uncode_text_column p, .sede-central .ubicacion .uncode_text_column p {
  font-size: 14px !important;
  line-height: 20px !important;
  font-weight: normal !important;
}
.color-cherry {
  color: #e4002b !important;
}


/*Footer*/
.site-footer a { color: #dbdbdb !important;  font-size: 12px !important;margin-top: 0;}
.site-footer p { color: #dbdbdb !important;  font-size: 14px !important;margin-top: 0;}
.site-footer a:hover { color: #eb0029 !important; }
.columna-pie-enlaces img {
	margin-right: 10px;
}
.style-dark-bg {background-color: #58c2f6 !important; }
.style-dark-bg {background-color: #e1001e !important; }
.titulo,.site-footer .titulo a,.titulo span{font-size: 18px !important; line-height: 40px;}
.divider-wrapper { margin-top: 10px !important;}
/*Formulario*/
.formulario {display: block;min-height:50px;}
.columna-formulario {
	width: 33.33%;
	float: left;
}
.columna-formulario input.wpcf7-form-control{
	width:100%;
}
.email .wpcf7-form-control.wpcf7-text{ width: 100%; }
.btn-enviar {top: -65px; position: relative;}
.btn-enviar .wpcf7-form-control.wpcf7-submit{
	background-color: #55585f;
	color: #fff;
	text-align: center !important;
	border: none;
	border-radius: 130px;
	padding: 36px 20px;
}
form span.acepto {
  font-size: 16px !important;
  line-height: 16px !important;
}
form span a:hover, form p a:hover{color:#e1001e !important}
.mapa .pos-top.pos-center.align_left.column_parent.col-lg-12{padding: 0;}
.mapa .row.full-width.row-parent { padding: 0; }
.mapa .row-inner {margin-left:0;}
.texto-blanco,.style-light .texto-blanco p, .style-light .texto-blanco h3,.style-light .texto-blanco p strong { color: #fff !important;}
.style-light .texto-blanco h3 { font-size: 34px; }
h4 {
	color: #55585f !important;
	font-size: 15px !important;
	margin-top: 0;
	line-height: 8px;
	margin-bottom: 10px;
}
.fila-circulos-home h2 { font-size: 30px !important; font-weight: normal;}
/*Cabecera*/
.header-title.h2 { color: #fff !important; font-size: 60px;}
.peso { font-weight: 500; color: #55585f !important; }
/*Botones*/
.custom-link.btn.border-width-0.btn-blanco.btn-color-xsdn.btn-circle.btn-icon-right:hover {
	background-color: #58c2f6 !important;
	color: #fff !important;
}
.btn-color-xsdn, .btn-circle {
    padding: 8px 0px !important;
}

body:not(.menu-force-opacity) .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck):not(.is_mobile_open).menu-transparent.style-light-original > *{
	background: #fff;
	background-color:#fff;
}
/*Menú*/
.menu-container ul.menu-smart a:not(.social-menu-link){
	font-family: 'Poppins', sans-serif; 
	font-size: 16px !important;
    font-weight: 500 !important;
}
.nombre .wpcf7-form-control.wpcf7-text::before {
	content: "\f007";
}

body:not(.home) #logo-container-mobile{	display: inherit;}
body:not(.home) #logo-container-mobile #main-logo.logo-interior{display: inherit;}
body:not(.home) .is_stuck #logo-container-mobile #main-logo{ display: table-cell;}
.is_stuck #logo-container-mobile{ display: inherit;}
body:not(.home) .is_stuck #logo-container-mobile #main-logo.logo-interior{display: none;}
body.home .is_stuck #logo-container-mobile #main-logo{	display: inherit;}
body.home .is_stuck #logo-container-mobile #main-logo.logo-interior{display: none;}
.hmenu .menu-primary .menu-smart > li > a {
    height: auto;
    padding-top: 25px !important;
    padding-bottom: 10px !important;
}
/*body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a {
    color: rgba(255, 255, 255, 0.8);
}*/
body.hmenu .menu-primary.is_stuck .menu-horizontal .menu-smart > li > a {
    color: #4c4c4c;
}
.col-lg-0 {
    padding: 20px 36px;
}
.home .nav.navbar-nav.navbar-nav-last {
    display: none;
}
/*Formulario*/
.formulario .wpcf7-form-control-wrap.nombre .wpcf7-form-control,.formulario .wpcf7-form-control-wrap.tfno .wpcf7-form-control,.formulario .wpcf7-form-control-wrap.email .wpcf7-form-control{
	text-indent: 30px;
}
.formulario .fa.fa-user{
	position: absolute;
	color: #55585f;
	z-index: 100;
	font-size: 22px;
	top: 3%;
	left: 1.5%;
}
.formulario .fa.fa-phone{
	position: absolute;
	color: #55585f;
	z-index: 100;
	font-size: 22px;
	top: 3%;
	left: 34.5%;
}
.formulario .fa.fa-envelope{
	position: absolute;
	color: #55585f;
	z-index: 100;
	font-size: 22px;
	top: 3%;
	left: 67.8%;
}
.privacidad {
	padding-left: 30px;
}
.logos-pie{
	margin-top: 20px;
	padding-left: 30px;
}
.columna-logos-pie a {
	display: block;
	float: left;
	padding: 0 5px !important;
}
.header-basic { 
	margin-top: 135px; 
}
.header-wrapper .header-content-inner {
	padding: 0;
} 
.header-content.header-center.header-middle.header-align-center {
	padding-top: 0 !important;
}
.fila-circulos-home .btn-container {
	margin-top: 10px !important;
}
/*Banner cookies*/
body #moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p { color: #fff !important;}
/*Prueba menú*/
/*.navbar.menu-primary.menu-light.submenu-light.menu-transparent.menu-add-padding.style-light-original.menu-absolute.menu-with-logo.is_stuck #menu-principal { 
	margin-left: -236px;
}*/
/*Servicios*/
.servicios-iconos p{
	line-height: 1.17;
}
/*Prueba pie*/
.logos-pie img, .bloques-menus-pie .uncode_text_column{ float:left; display:block;} 
.bloques-menus-pie .uncode_text_column { width:125px; padding: 0 !important;margin: 0 6px;}
/*Copyright*/
.row-container.style-dark-bg.footer-last {
	height: 36px; 
	color: #58c2f6 !important;
}
.footer-last .site-info { display: none;}
/*Cabecera*/
#logo-container-mobile {
	display: table !important;
	text-align: right;
	height: 70px;
	padding: 0;
	width: 100%;
}
#main-logo {
	vertical-align: middle !important;
    display: table-cell !important;
}
.lista-valores-home li { text-align: left; }
@media (max-width:959px){
	.fila-circulos-home img { 
		width: 280px !important;
		margin-left: auto;
		margin-right: auto;
	}
	.heading-text.el-text{
		text-align: center;
	}
	.site-footer .uncode_text_column {
		padding-left: 0;
	}
	.privacidad {
		padding-left: 0;
	}
	.logos-pie{
		padding-left: 0;
	}	
	.ocultar,.col-lg-1 { display: none;}
	.home #menu-principal a{
		color: #333131 !important;
	}
	.home #menu-principal {padding-top: 0 !important;}
	.home .menu-container .logo-container {
		padding: 0 !important;
	}
	.btn-enviar { 
		top: 15px;
	}
	.footer-last {
		padding: 0 !important;
	}
	.btn-enviar .wpcf7-form-control.wpcf7-submit {
		border-radius: 0;
	}
	.double-top-padding { padding-top: 30px !important; }
	.double-bottom-padding { padding-bottom: 30px !important; }
	.btn-enviar .wpcf7-form-control.wpcf7-submit {
		padding: 10px 0;
	}
	.producto, .titulo-producto, .longitud, .producto-nombre-cientifico,.fao, .col-lg-3 p,h4{
		text-align: center;
	}
	h2{
		text-align: center !important;
		font-size: 32px !important; 
	}
	.header-content-inner .header-title.h2 { 
		font-size: 45px;
		line-height: 40px;
	}
	.fila-producto .col-lg-3 { padding-top: 0 !important; }
	.fila-formulario .single-bottom-padding {
    	padding-bottom: 60px !important;
	}
	body:not(.home) #menu-principal li{
		margin-top: 0;
	}
	.header-basic {
    	margin-top: 0;
	}
	#logo-container-mobile { 
		text-align: center !important;
	}
}
@media (max-width:905px){
	.formulario {
   		 width: 100%;
	}	
	.formulario .columna-formulario {
		width: 100%;
		float: none;
	}
	.formulario .fa.fa-user{
		left: 1%;
		top: 1.5%;
		padding: 0 10px;
	}
	.formulario .fa.fa-phone{
		top: 7.5%;
		left: 1%;
		padding: 0 10px;
	}
	.formulario .fa.fa-envelope{
		top: 12.5%;
		left: 1%;
		padding: 0 10px;
	}
	.formulario .wpcf7-form-control-wrap .wpcf7-form-control { 
		width: 100%;
	}

}